Description how to build units witht the D-SI format is [here](StructureSIUnits.md).

## SI base units of measurement (platinum units) 
|D-SI Identifyer|D-SI Medal|SI name|SI symbol |SI Reference| 
|-:|-:|-:|-:|-:| 
|\metre|platinum|meter|m|[1, Table 2]| 
|\kilogram|platinum|kilogram|kg|[1, Table 2]| 
|\second|platinum|second|s|[1, Table 2]| 
|\ampere|platinum|ampere|A|[1, Table 2]| 
|\kelvin|platinum|kelvin|K|[1, Table 2]| 
|\mole|platinum|mole|mol|[1, Table 2]| 
|\candela|platinum|candela|cd|[1, Table 2]|"


## D-SI additional platinum units of measurement 
|D-SI Identifyer|D-SI Medal|SI name|SI symbol |SI Reference| 
|-:|-:|-:|-:|-:| 
|\one|platinum|one|1|[1, Sec. 2.2.1]| 
|\day|platinum|day|d|[1, Table 8]| 
|\hour|platinum|hour|h|[1, Table 8]| 
|\minute|platinum|minute|min|[1, Table 8]| 
|\degree|platinum|degree|°|[1, Table 8]| 
|\arcminute|platinum|arcminute|‘|[1, Table 8]| 
|\arcsecond|platinum|arcsecond|“|[1, Table 8]|"


## SI derived units of measurement 
|D-SI Identifyer|D-SI Medal|SI name|SI symbol |SI base unit expression|D-SI base unit expression|SI Reference| 
|-:|-:|-:|-:|-:|-:|-:| 
|\gram|gold|gram(a|g|10-3 kg|\kilogram|[1, Sec. 3]| 
|\radian|gold|radian|rad|m/m|\metre\metre\tothe{-1}|[1, Table 4]| 
|\steradian|gold|steradian|sr|m2/m2|\metre\tothe{2}\metre\tothe{-2}|[1, Table 4]| 
|\hertz|gold|hertz|Hz|s-1|\second\tothe{-1}|[1, Table 4]| 
|\newton|gold|newton|N|m kg s-2|\metre\kilogram\second\tothe{-2}|[1, Table 4]| 
|\pascal|gold|pascal|Pa|m-1 kg s-2|\metre\tothe{-1}\kilogram\second\tothe{-2}|[1, Table 4]| 
|\joule|gold|joule|J|m2 kg s-2|\metre\tothe{2}\kilogram\second\tothe{-2}|[1, Table 4]| 
|\watt|gold|watt|W|m2 kg s-3|\metre\tothe{2}\kilogram\second\tothe{-3}|[1, Table 4]| 
|\coulomb|gold|coulomb|C|s A|\second\ampere|[1, Table 4]| 
|\volt|gold|volt|V|m2 kg s-3 A-1|\metre\tothe{2}\kilogram\second\tothe{-3}\ampere\tothe{-1}|[1, Table 4]| 
|\farad|gold|farad|F|m-2 kg-1 s4 A2|\metre\tothe{-2}\kilogram\tothe{-1}\second\tothe{4}\ampere\tothe{2}|[1, Table 4]| 
|\ohm|gold|ohm|Ω|m2 kg s-3 A-2|\metre\tothe{2}\kilogram\second\tothe{-3}\ampere\tothe{-2}|[1, Table 4]| 
|\siemens|gold|siemens|S|m-2 kg-1 s3 A2|\metre\tothe{-2}\kilogram\tothe{-1}\second\tothe{3}\ampere\tothe{2}|[1, Table 4]| 
|\weber|gold|weber|Wb|m2 kg s-2 A-1|\metre\tothe{2}\kilogram\second\tothe{-2}\ampere\tothe{-1}|[1, Table 4]| 
|\tesla|gold|tesla|T|kg s-2 A-1|\kilogram\second\tothe{-2}\ampere\tothe{-1}|[1, Table 4]| 
|\henry|gold|henry|H|m2 kg s-2 A-2|\metre\tothe{2}\kilogram\second\tothe{-2}\ampere\tothe{-2}|[1, Table 4]| 
|\degreecelsius|gold|degree Celsius|°C|K|\kelvin|[1, Table 4]| 
|\lumen|gold|lumen|lm|m2 m-2 cd|\metre\tothe{2}\metre\tothe{-2}\candela|[1, Table 4]| 
|\lux|gold|lux|lx|m-2 cd|\metre\tothe{-2}\candela|[1, Table 4]| 
|\becquerel|gold|becquerel|Bq|s-1|\second\tothe{-1}|[1, Table 4]| 
|\sievert|gold|sievert|Sv|m2 s-2|\metre\tothe{2}\second\tothe{-2}|[1, Table 4]| 
|\gray|gold|gray|Gy|m2 s-2|\metre\tothe{2}\second\tothe{-2}|[1, Table 4]| 
|\katal|gold|katal|kat|s-1 mol|\second\tothe{-1}\mole|[1, Table 4]| 
|\bit|gold|bit|bit|1|\one|[1, p. 143]| 
|\byte|gold|byte|B|1|\one|[1, p. 143]| 
|\ppm|gold|parts per million|ppm|1|\one|[1, Sec. 5.4.7]| 
|\percent|gold|percent|%|1|\one|[1, Sec. 5.4.7]|"


## Non-SI units of measurement allowed with the SI 
|D-SI Identifyer|D-SI Medal|SI name|SI symbol |SI base unit expression|D-SI base unit expression|SI Reference| 
|-:|-:|-:|-:|-:|-:|-:| 
|\hectare|silver|hectare|ha|m2|\metre\tothe{2}|[1, Table 8]| 
|\litre|silver|litre|l|m3|\metre\tothe{3}|[1, Table 8]| 
|\tonne|silver|tonne|t|kg|\kilogram|[1, Table 8]| 
|\electronvolt|silver|electronvolt|eV|m2 kg s-2|\metre\tothe{2}\kilogram\second\tothe{-2}|[1, Table 8]| 
|\dalton|silver|dalton|Da|kg|\kilogram|[1, Table 8]| 
|\astronomicalunit|silver|astronomical Unit|au|m|\metre|[1, Table 8]| 
|\neper|silver|neper|Np|1|\one|[1, Table 8]| 
|\bel|silver|bel|B|1|\one|[1, Table 8]| 
|\decibel|silver|decibel(b|dB|1|\one|[1, Table 8]|"


## SI prefixes decimal
|D-SI Identifyer|D-SI Medal|SI name|SI symbol |Multiplyer|SI Reference|
|-:|-:|-:|-:|-:|-:|
|\deca|gold|deca(a|da|10|[1, Table 7]|
|\hecto|gold|hecto(a|h|100|[1, Table 7]|
|\kilo|gold|kilo(a,b|k|1000|[1, Table 7]|
|\mega|gold|mega(a|M|1000000|[1, Table 7]|
|\giga|gold|giga(a|G|1000000000|[1, Table 7]|
|\tera|gold|tera(a|T|1000000000000|[1, Table 7]|
|\peta|gold|peta(a|P|1000000000000000|[1, Table 7]|
|\exa|gold|exa(a|E|1000000000000000000|[1, Table 7]|
|\zetta|gold|zetta(a|Z|1000000000000000000000|[1, Table 7]|
|\yotta|gold|yotta(a|Y|1000000000000000000000000|[1, Table 7]|
|\ronna|gold|ronna|R|1000000000000000000000000000|[2, Resolution 3]|
|\quetta|gold|quetta|Q|1000000000000000000000000000000|[2, Resolution 3]|
|\deci|gold|deci(a ,b|d|0.1|[1, Table 7]|
|\centi|gold|centi(a|c|0.01|[1, Table 7]|
|\milli|gold|milli(a|m|0.001|[1, Table 7]|
|\micro|gold|micro(a|μ|0.000001|[1, Table 7]|
|\nano|gold|nano(a|n|0.000000001|[1, Table 7]|
|\pico|gold|pico(a|p|0.000000000001|[1, Table 7]|
|\femto|gold|femto(a|f|0.000000000000001|[1, Table 7]|
|\atto|gold|atto(a|a|0.000000000000000001|[1, Table 7]|
|\zepto|gold|zepto(a|z|0.000000000000000000001|[1, Table 7]|
|\yocto|gold|yocto(a|y|0.000000000000000000000001|[1, Table 7]|
|\ronto|gold|ronto|r|0.000000000000000000000000001|[2, Resolution 3]|
|\quecto|gold|quecto|q|0.000000000000000000000000000001|[2, Resolution 3]|"


## SI prefixes binary
|D-SI Identifyer|D-SI Medal|SI name|SI symbol |Multiplyer|SI Reference|
|-:|-:|-:|-:|-:|-:|
|\kibi|gold|kibi|Ki |1024|[1, p. 143]|
|\mebi|gold|mebi|Mi|1048576|[1, p. 143]|
|\gibi|gold|gibi|Gi|1073741824|[1, p. 143]|
|\tebi|gold|tebi|Ti|1099511627776|[1, p. 143]|
|\pebi|gold|pebi|Pi|1125899906842624|[1, p. 143]|
|\exbi|gold|exbi|Ei|1152921504606846976|[1, p. 143]|
|\zebi|gold|zebi |Zi|1180591620717411303424|[1, p. 143]|
|\yobi|gold|yobi |Yi|1208925819614629174706176|[1, p. 143]|"

## Operators for combining units
|D-SI Identifyer|Description|Examples|D-SI Medal |
|-:|-:|-:|-:|
| |Multiplication: simply append one unit to another |\metre\metre|PLATINUM|
|\tothe{n} | Exponent: following a unit where n is an integer or (+-)0.5 |\metre\tothe{2}, \volt\tothe{-0.5}|PLATINUM|
|\per |Division: All units on the left side of the operator devided by all units on its right side |\metre\per\metre|SILVER|

### References



[1] BIPM: 9th edition SI brochure (englisch): https://www.bipm.org/documents/20126/41483022/SI-Brochure-9-EN.pdf

[2] BIPM: List of Resolutions for the 27th meeting of the General Conference on Weights and Measures 2022

[**Home**](wiki/d-si-online-guide.md) 

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This documentation is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.


